# Interface SearchOptions
Describes the search options for the Search constructor.

## Index

### Properties
* [apiUrl](_search_.searchoptions.md#apiurl)
* [token](_search_.searchoptions.md#token)

## Properties

### Optional apiUrl: string

* Defined in Search.ts:60


### Optional token: string

* Defined in Search.ts:61



Generated using [TypeDoc](http://typedoc.io)
